_id: 7zISE7ODvC5Myv1p
_key: '!items!7zISE7ODvC5Myv1p'
img: systems/pf1/icons/spells/air-burst-air-1.jpg
name: Elemental Movement (Air)
system:
  abilityType: su
  actions:
    - _id: nk4j7u9nj8t6lnas
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Sorcerer
  changes:
    - _id: 7vrx0gp7
      formula: '60'
      target: flySpeed
      type: base
  description:
    value: >-
      <p>At 15th level, you gain a fly speed of 60 feet with average
      maneuverability.</p>
  sources:
    - id: PZO1110
      pages: '76'
  subType: classFeat
  tags:
    - Bloodline Power
    - Elemental Bloodline
type: feat

